/*     983585 : 셀 설정      */
.cell_option__983585__ {display:table;width:100%}
.cell_option__983585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__983585__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__983585__ {margin-top:20px}
}

/*     983605 : 장문 텍스트      */
.textarea__983605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__983605__ p {font-size:15px; line-height:1.6em;}
}

/*     983575 : 이미지      */
.img__983575__ {max-width:100%}
.img__983575__ * {box-sizing:border-box}
.img__983575__ a {display:block;vertical-align:top}
.img__983575__ img {width:800px;vertical-align:top}

/*     1004485 : 타이틀 텍스트      */
.title__1004485__ {font-size:0}
.title__1004485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__1004485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1004485__.style_top p {padding-top:10px}
.title__1004485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1004485__.style_right p {padding-right:14px}
.title__1004485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1004485__.style_bottom p {padding-bottom:12px}
.title__1004485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1004485__.style_left p {padding-left:14px}
.title__1004485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1004485__.style_circle1 p {padding-left:18px}
.title__1004485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1004485__.style_circle2 p {padding-left:18px}
.title__1004485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1004485__ p {font-size:20px}
	.title__1004485__.style_top p:before {width:20px}
	.title__1004485__.style_right p:before {height:20px}
	.title__1004485__.style_bottom p:before {width:20px}
	.title__1004485__.style_left p:before {height:20px}
}

/*     1004515 : 셀 설정      */
.cell_option__1004515__ {display:table;width:100%}
.cell_option__1004515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1004515__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__1004515__ {margin-top:20px}
}

/*     1004525 : 타이틀 텍스트      */
.title__1004525__ {font-size:0}
.title__1004525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__1004525__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1004525__.style_top p {padding-top:10px}
.title__1004525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1004525__.style_right p {padding-right:14px}
.title__1004525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1004525__.style_bottom p {padding-bottom:12px}
.title__1004525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1004525__.style_left p {padding-left:14px}
.title__1004525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1004525__.style_circle1 p {padding-left:18px}
.title__1004525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1004525__.style_circle2 p {padding-left:18px}
.title__1004525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1004525__ p {font-size:16px}
	.title__1004525__.style_top p:before {width:16px}
	.title__1004525__.style_right p:before {height:16px}
	.title__1004525__.style_bottom p:before {width:16px}
	.title__1004525__.style_left p:before {height:16px}
}

/*     1004495 : 이미지      */
.img__1004495__ {max-width:100%}
.img__1004495__ * {box-sizing:border-box}
.img__1004495__ a {display:block;vertical-align:top}
.img__1004495__ img {width:700px;vertical-align:top}

